a{text-decoration: none;}
.mg0{margin:0}
.pd0{padding:0}
.mt10{margin-top:10px}
.mtb10{margin-top:10px;margin-bottom: 10px;}
.ptb10{padding-top:10px;padding-bottom: 10px;;}
.mb12{margin-bottom:12px}
.flex{display: flex;flex-direction: row;}
.flex-column{display: flex;flex-direction: column;}
.justify-between{justify-content: space-between;}
.flex-wrap{flex-wrap: wrap;}
.pd12{padding:12px;}
.position-relative{position: relative;}
.mgtb10{margin:10px 0}
.position-absolute{position: absolute;}
.position-fixed{position:fixed;}
.top{top:0}
.radius5{border-radius: 5px;}
.right{right:0;}
.white{color:white}
.h100{height:100%;}
.justify-center{justify-content: center;}
.ml5{margin-left:5px;}
.pd5{padding:5px;}
.pd10{padding:10px;}
.pd12{padding:12px;}
.pointer{cursor: pointer;}
.text-right{text-align: right;}
.text-center{text-align: center;}
.bgwhite{background-color: white;}
.pd15{padding:15px;}
.mt15{margin-top:15px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}
body{padding:0;margin:0}
.pd0{padding-bottom: 0 !important;}
.pt0{padding-top:0 !important}
.inline-block{display: inline-block;}